import CusForm from './src/index';
import type { IFormItem } from './src/type';

CusForm.install = (app: any) => {
  app.component(CusForm.name, CusForm);
  return app;
};

export default CusForm;
export {
  CusForm,
  IFormItem
}